<?php
$this->breadcrumbs=array(
	'Admin`s Page'=>array('admin'),
	'Manage User'=>array('index'),
	$model->id=>array('view','id'=>$model->sys_m_user_id),
	'ChangePass',
);

$this->menu=array(
	array('label'=>'List User', 'url'=>array('index')),
	array('label'=>'Create User', 'url'=>array('create')),
	array('label'=>'View User', 'url'=>array('view', 'id'=>$model->sys_m_user_id)),
	array('label'=>'Manage User', 'url'=>array('manage')),
);

?>

<h1>Update Password User <?php echo $model->username; ?></h1>

<?php echo $this->renderPartial('_changePassword', array('model'=>$model)); ?>